body{
    background-color: aquamarine;
}

.imagen{
    display: block;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 1rem;
    
}

.botones{
    display: flex;
    justify-content: space-evenly;
    margin: 1rem;
}

.botones a{
    color: #000;
    font-size: 1.5em;
    text-decoration: none;
}